:root {
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.hero-heading-right {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.shadow-two {
  box-shadow: 0 4px 24px rgba(150, 163, 181, .08);
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.body {
  background-color: #fff;
  background-image: url('../images/BG.png');
  background-position: 0 0;
  background-repeat: repeat;
  background-size: cover;
  background-attachment: scroll;
}

.container-2 {
  text-align: center;
}

.container-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: block;
}

.section {
  padding-top: 33px;
  padding-left: 0;
  position: static;
}

.image {
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.div-block {
  background-image: url('../images/TransparentLogo.png');
  background-position: 0 0;
  background-size: auto;
}

.container-4 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  max-width: 1200px;
  margin-top: 313px;
  display: flex;
}

.image-2 {
  clear: both;
  object-fit: fill;
  max-width: 100%;
  margin-top: 0;
  padding-top: 0;
  display: block;
  position: static;
  top: 120%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.paragraph {
  color: #545b64;
  text-align: center;
  letter-spacing: .5px;
  text-transform: none;
  justify-content: center;
  align-items: center;
  width: 750px;
  margin: 0 100px;
  padding-top: 0;
  font-family: Avenirltstd, sans-serif;
  font-size: 18px;
  font-weight: 400;
  display: flex;
  position: relative;
  top: -300px;
}

.text-block {
  color: #464761;
  text-align: center;
  letter-spacing: .1px;
  font-family: Avenirltstd, sans-serif;
  font-size: 18px;
}

.container-5 {
  max-width: 750px;
  margin-top: -59px;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .paragraph {
    width: auto;
    top: 0;
  }
}

@media screen and (max-width: 767px) {
  .hero-heading-right {
    padding: 60px 15px;
  }

  .body {
    background-size: cover;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .body {
    background-size: cover;
  }

  .paragraph {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }
}


@font-face {
  font-family: 'Avenirltstd';
  src: url('../fonts/AvenirLTStd-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}